Bug 50253 - printconf-gui has odd window labels
printconf-gui has odd window labels
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-29 01:25 EDT by Marty Shannon
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 14:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marty Shannon 2001-07-29 01:25:13 EDT
Description of Problem:
Used printconf-gui to add a Unix Print Queue (LPD); on screen labeled
"Configure Unix Print Queue", the heading for the table is "label158"; on
screen labeled "Select A Print Driver", the table heading is "label164".  I
assume this has to do with internationalization....

How Reproducible:
100%

Steps to Reproduce:
1. login as normal user
2. startx
3. gnome-terminal
4. /bin/su
5. printconf-gui
6. add print queue
7. select type LPD

Actual Results:
silly labels

Expected Results:
sensible labels

Additional Information:
Comment 1 Crutcher Dunnavant 2001-07-30 14:45:51 EDT
You assume incorrectly. It has to do with "oh my, there are funtionality
problems, I'll work on those. Oops, I seem to have forgoten to fill in the
instructions."

Egg on face. Will fix now.
Comment 2 Crutcher Dunnavant 2001-07-30 15:39:40 EDT
done. Very silly of me.
Comment 3 Glen Foster 2001-07-30 15:44:19 EDT
This defect is considered SHOULD-FIX for Fairfax

Note You need to log in before you can comment on or make changes to this bug.